﻿@model Vhs.HubspotForm.Integration.Models.HubspotFormSettingsModel

@if (Model == null)
{
    return;
}

<div id="hubspotForm" style="@Model.InlineCss" />
<script type="text/javascript" src="@Model.HubspotFormApi"></script>
<script>
    hbspt.forms.create({
        portalId: "@Model.HubspotPortalId",
        formId: "@Model.HubspotFormId",
        target: "#hubspotForm"
    });
</script>
